
Redmine - Feature #23529

Calculate parent Issue's done ratio from subtasks in case of 'Use the issue status'

2016-08-07 18:20 - Haihan Ji

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Admin -> Settings -> Issue Tracking:

Calculate the issue done ratio with => 'Use the issue status'

Parent tasks attributes : % Done => Calculated from subtasks

 If I set NEW is 0%, CLOSED is 100%.

When all subtasks are closed, the parent issue still is 0% (status is NEW).

But I hope it be 100%.

Can you add a switch? Force calculate the parent done ratio from subtasks?

Related issues:

Is duplicate of Redmine - Defect #6609: % Done for Parent Tasks [2] Reopened 2010-10-08

History

#2 - 2016-08-08 10:27 - Toshi MARUYAMA

- Subject changed from Calculate parent Issue's done ratio from subtasks to Calculate parent Issue's done ratio from subtasks in case of 'Use the

issue status'

#3 - 2016-08-19 14:46 - Kamil Franckiewicz

vote +1

#4 - 2016-08-20 04:38 - Go MAEDA

- Is duplicate of Defect #6609: % Done for Parent Tasks [2] added

#5 - 2016-08-20 04:39 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

I am closing this issue as a duplicate of #6609.

Thank you for submitting this issue.
